#timeline{

	width:100%;
	overflow:hidden;
	min-height:400px;
}
.timeline-menu{
	
	width:10000px;
	list-style:none;
	height:50px;
	margin:0;
	padding:0;
	position:absolute;
	font-size:0;
	
}
.timeline-menu li{
	margin:0;
	padding:0;
	font-size:24px;
	float:left;

}
.timeline-menu li a{
	text-decoration:none;
	background-color:#ccc;
	color:#fff!important;
	padding:5px;
	display:block;
	margin-right:20px;
}
.timeline-menu li a:hover{
	background-color:#aaa;
}
.timeline-menu li.active a{
	background-color:#999;
}

.timeline-slides{
	width:100%;
	
	
	height:300px;
	list-style:none;
	margin:0;
	padding:0;
	margin-top:60px;
	display:none;
	
}
.timeline-bullet{
	width:10px;
	height:10px;
	border-radius:5px;
	background-color:#999;
	left:50%;
	margin-left:-13px;
	position:absolute;
	margin-top:50px;
	display:none;
}
.timeline-slides li{
	width:996px;
	height:300px;
	display:table;
}
.timeline-image{
	display:table-cell;
	vertical-align:top;
	width:300px;
	height:300px;


}
.timeline-image img{
	width:280px;
	height:280px;
	margin:10px;
}
.timeline-content{
	display:table-cell;
	vertical-align:top;
	padding-left:20px;
}